Novos AMD/ATI Catalyst 9.10 (pag 17)

Neo4

Banido
mais uma banhada de release...

ja os instalei o firefox continua lentissimo com o compiz... isto pa n falar que ouço um zumbido vindo nao sei de onde quando faço scrool ou quanto os efeitos estao a ser usado..
e mesmo os outros efeitos sao lentos (ate eram toleraveis nao fosse o firefox...)

estas releases da ati sao ridiculas... mais valia esperar mais algum tempo e finalmente lançarem uma coisa como deve ser...
 

petersaints

Power Member
mais uma banhada de release...

ja os instalei o firefox continua lentissimo com o compiz... isto pa n falar que ouço um zumbido vindo nao sei de onde quando faço scrool ou quanto os efeitos estao a ser usado..
e mesmo os outros efeitos sao lentos (ate eram toleraveis nao fosse o firefox...)

estas releases da ati sao ridiculas... mais valia esperar mais algum tempo e finalmente lançarem uma coisa como deve ser...

Sim também tenho esse som no scroll que é irritante e é super lento o Firefox (isto na versão 7.11) estou a ver que está na mesma :P
 

Neo4

Banido
mais 2 bugs!
no reprodutor d filmes a ouvir musica os efeitos de video piscam e o cpu fica a 100 nao sei como é em videos ja vou testar e no youtube tb anda tudo aos soluços.

enfim!
 

iGama

Ubuntuguide Translator
Uma vantagem no novo Envy é a inclusão do DKMS para os drivers ATI, assim quando houver uma actualização do kernel, não é preciso voltar a instalar os drivers :)
 

iGama

Ubuntuguide Translator
Então como os actualizas?

não estas a perceber....

tipo instalas o driver , actualizas o kernel, tens de voltar a instalar o driver para funcionar com o novo kernel.

agora isso já não acontece, actualizas o kernel, e o driver continua :)

queres actualizar o driver da gráfica, é a mm coisa, sacas o envy novo que sair e instalas o novo :p
 

APLinhares

OpenSource
Completando o iGama


Catalyst 7-12

ATI Mobility™ and Integrated Product Family Support

The ATI Catalyst™ Linux software suite is designed to support the following ATI Mobility™ products:
Mobility™ Radeon™ X1800
Mobility™ Radeon™ X600
Mobility™ Radeon™ X1600
Mobility™ Radeon™ X300
Mobility™ Radeon™ X1400
Mobility™ Radeon™ X200
Mobility™ Radeon™ X1300
Mobility™ Radeon™ 9800
Mobility™ Radeon™ X1200
Mobility™ Radeon™ 9600
Mobility™ Radeon™ X1100
Mobility™ Radeon™ 9550
Mobility™ Radeon™ X800
Mobility™ Radeon™ 9500
Mobility™ Radeon™ X700
Mobility™ Radeon™ Xpress 1100 series
Mobility™ Radeon™ Xpress 1200 series
Mobility™ Radeon™ Xpress 200 series

ATI Desktop and Integrated Product Family Support

The ATI Catalyst™ Linux software suite is designed to support the following ATI desktop products:
Radeon™ HD 2900 series
Radeon™ Xpress1200 series
Radeon™ HD 2400 series
Radeon™ Xpress 200 series
Radeon™ HD 2600 series
Radeon™ X600 series
Radeon™ X1900 series
Radeon™ X550/X300 series
Radeon™ X1800 series
Radeon™ 9800 series
Radeon™ X1600 series
Radeon™ 9700 series
Radeon™ X1300 series
Radeon™ 9600 series
Radeon™ X850 series
Radeon™ 9550 series
Radeon™ X800 series
Radeon™ 9500 series
Radeon™ X700 series
Radeon™ Xpress 1100 series
Resolved Issues

The following section provide a brief description of resolved issues with the latest version of the ATI Catalyst™ Linux software suite. These include:

  • [*] A memory leak is no longer noticed when running OpenGL applications
    [*] Running X -configure no longer results in a segmentation fault in the fglrx driver
    [*] fglrxinfo no longer reports OpenGL Render string: as Mesa GLX Indirect on systems containing an ATI Rialto AGP series of product
Known Issues

The following section provides a brief description of known issues associated with the latest version of ATI Catalyst™ Linux software suite. These issues include:

  • [*] There is no support for video playback on the second head in dual head mode. Further details can be found in topic number 737-26985
    [*] Desktop corruption may be noticed when dragging the overlay/video when using dual-display mode. Further details can be found in topic number 737-29578
    [*] A black screen may be observed on some hardware when switching to the console or leaving the X window system when a Vesa framebuffer console driver is used. Further details can be found in topic number 737-30687
    [*] Corruption may be noticed in the lower right corner of the display after the system is running for a long period of time
    [*] Display flicker may be noticed when the gnome screen-saver starts
    [*] Diagonal tearing may be noticed when playing a video file using a video player that utilizes the XVideo extension
    [*] Video playback may look blocky when playing a video file using a video player that utilizes the XVideo extension
    [*] Video Playback may display wrong colors and additional shadow images when cropping or expanding a video file using a video player that utilizes the XVideo extension
    [*] Connecting a display device that supports 1680x1050 to a system running Linux may result in a maximum display resolution of 1280x1024 only being available
    [*] Custom mode lines in xorg.conf may be ignored by the fglrx driver
    [*] Building RPM packages for Mandriva may fail
For further information and general help on driver or software installation, game issues, and more, visit the ATI FAQ website.
 
Última edição:

Neo4

Banido
Sugestão:

editar xorg.conf e desactivar o composite
instalar o xgl
activar compiz

é assim que mantenho o meu sistema com efeitos enquanto espero por melhores drivers da parte da ATI...
mais rapido, o unico contra é mesmo o uso de memoria do xgl (+- 100Mb)
 

InforMed

Power Member
Olá!

Expliquem-me uma coisa... Eu tenho as drivers proprietárias da ATI que estão no repositório do ubuntu... Com XGL tudo a funcionar na perfeição e muito rápido!

Instalei as novas drivers e tudo bem com o compiz... rápido e tudo mas os vídeos ficam lentos e em fullscreen arrastam-se! Mesmo com XGL!

Será que isto em vez de resolver bugs andam a criá-los?

Eu queria estas novas drivers pois dizem que resolve o problema de suspender/hibernar com o Gutsy... Mas sendo assim fico-me pelas velhinhas...

Se não fosse ser obrigado a usar XGL que come ram como um louco e o problema a hibernar diria que para mim as do repositório estavam perfeitas!

Vamos aguardando!
 

InforMed

Power Member
Já há uma ou duas versões atrás que AIGLX é suportado ainda que não seja perfeito.

Pois mas o problema é que se mudo para novas versões fico muito pior servido que com a actual (repositórios do Ubuntu)... Fico com um bug chato com os vídeos... E logo eu que gosto imenso de ver videos!
 
Topo